<?php

namespace App\Http\Controllers;

use App\BasicSetting;
use App\About;
use App\Video;
use App\Service;
use App\Client;
use App\MainSlider;
use App\Showcase;
use App\Subscribe;
use App\Title;
use App\TraitsFolder\CommonTrait;
use App\User;
use App\UserDetails;
use Carbon\Carbon;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Config;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Input;
use Illuminate\Support\Facades\Session;

class HomeController extends Controller
{

    /**
     * Create a new controller instance.
     *
     * @return void
     */

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Http\Response
     */
    public function getAbout()
    {

        $data['title'] = Title::first();
        $data['about'] = About::first();
         return view('single.about-full',$data); 
    }
    public function getShowcase()
    {

        $data['title'] = Title::first();
        $data['showcases'] = Showcase::orderBy('id', 'desc')->paginate(12);
         return view('single.showcase-full',$data); 
    }
    public function getIndex()
    {


//        dd(Cart::content());
        $data['page_title'] = "Home Page";
        
        $data['title'] = Title::first();
        $data['about'] = About::first();
        $data['sliders'] = MainSlider::all();
        $data['video'] = Video::first();
        $data['services'] = Service::orderBy('id','desc')->get();
        $data['showcases'] = Showcase::inRandomOrder()->take(8)->get();;
        $data['recents'] = Showcase::orderBy('id','desc')->take(12)->get();
        $data['clients'] = Client::all();
        
        return view('layouts.default',$data);
    }


    public function submitSubscribe(Request $request)
    {
        $request->validate([
           'email' => 'required|email|unique:subscribes,email'
        ]);
        
        $in = Input::except('_method','_token');
        Subscribe::create($in);
        session()->flash('message','Subscribe Completed.');
        session()->flash('type','success');
        return redirect()->back();
    }

   }
