<?php

namespace App\Providers;

use App\BasicSetting;
use App\Social;
use Illuminate\Support\Facades\Config;
use Illuminate\Support\Facades\Schema;
use Illuminate\Support\Facades\View;
use Illuminate\Support\ServiceProvider;

class AppServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        Schema::defaultStringLength(191);
        $basic = BasicSetting::first();        
        $social = Social::get();
        
        View::share('socials',$social);
        View::share('meta_status',1);
        View::share('site_title',$basic->title);
        View::share('basic',$basic);

    }

    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        //
    }
}
