<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{{ $site_title }} | {{ $page_title }}</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" href="{{ asset('assets/admin/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/admin/css/font-awesome.min.css') }}">
    @yield('import_style')
    <link rel="stylesheet" href="{{ asset('assets/admin/css/style.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/admin/css/toastr.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/admin/css/skin-blue.min.css') }}">
    <link rel="shortcut icon" href="{{asset('assets/images/favicon.png')}}" />
    <!-- Google Font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
    @yield('style')
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->


</head>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

    <!-- Main Header -->
    <header class="main-header">

        <!-- Logo -->
        <a href="{{ route('dashboard') }}" class="logo">
            <!-- mini logo for sidebar mini 50x50 pixels -->
            <span class="logo-mini"><img src="{{ asset('assets/images/mini-logo.png') }}" alt="Logo" width="30px"></span>
            <!-- logo for regular state and mobile devices -->
            <span class="logo-lg"><img src="{{ asset('assets/images/admin-logo.png') }}" alt="Logo" width="110px" height="45px"></span>
        </a>

        <!-- Header Navbar -->
        <nav class="navbar navbar-static-top" role="navigation">
            <!-- Sidebar toggle button-->
            <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                <span class="sr-only">Toggle navigation</span>
            </a>
            <!-- Navbar Right Menu -->
            <div class="navbar-custom-menu">
                <ul class="nav navbar-nav">
                    <!-- User Account Menu -->
                    <li class="dropdown user user-menu">
                        <!-- Menu Toggle Button -->
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <img src="{{ asset('assets/images') }}/{{ Auth::user()->image }}" class="user-image" alt="User Image">
                            <span class="hidden-xs">{{ Auth::user()->name }}</span>
                        </a>
                        <ul class="dropdown-menu">
                            <!-- The user image in the menu -->
                            <li class="user-header">
                                <img src="{{ asset('assets/images') }}/{{ Auth::user()->image }}" class="img-circle" alt="User Image">
                                <p>
                                    {{ Auth::user()->name }}
                                    <small>Member since {{ \Carbon\Carbon::parse(Auth::user()->created_at)->format('F, Y') }}</small>
                                </p>
                            </li>
                            <!-- Menu Footer-->
                            <li class="user-footer">
                                <div class="pull-left">
                                    <a href="{{ route('edit-profile') }}" class="btn btn-default btn-flat"><i class="fa fa-edit"></i> Profile</a>
                                </div>
                                <div class="pull-left" style="padding-left:4px">
                                    <a href="{{ route('admin-change-password') }}" class="btn btn-default btn-flat"><i class="fa fa-link"></i> Password</a>
                                </div>
                                <div class="pull-right">
                                    <a href="{{ route('admin.logout') }}" class="btn btn-default btn-flat"><i class="fa fa-sign-out"></i> Sign out</a>
                                </div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <!-- Left side column. contains the logo and sidebar -->
    <aside class="main-sidebar">

        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">

            <!-- Sidebar user panel (optional) -->
            <div class="user-panel">
                <div class="pull-left image">
                    <img src="{{ asset('assets/images') }}/{{ Auth::user()->image }}" class="img-circle" alt="User Image">
                </div>
                <div class="pull-left info">
                    <p>{{ Auth::user()->name }}</p>
                    <!-- Status -->
                    <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                </div>
            </div>

            <!-- Sidebar Menu -->
            <ul class="sidebar-menu" data-widget="tree">
                <!-- Optionally, you can add icons to the links -->
                <li class="{{ Request::is('admin-dashboard') ? 'active' : '' }}"><a href="{{ route('dashboard') }}"><i class="fa fa-dashboard"></i> <span>Dashboard</span></a></li>

              <li class="{{ Request::is('mojho/about-edit') ? 'active' : '' }}"><a href="{!! route('about-edit') !!}"><i class="fa fa-info"></i> <span>About Section</span></a></li>
              <li class="{{ Request::is('mojho/video-edit') ? 'active' : '' }}"><a href="{!! route('video-edit') !!}"><i class="fa fa-video-camera"></i> <span>Video Section</span></a></li>
               
                <li class="treeview">
                    <a href="#"><i class="fa fa-tags"></i> <span>Titles</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                       <li class="{{ Request::is('mojho/about-title-edit') ? 'active' : '' }}"><a href="{!! route('about-title-edit') !!}"><i class="fa fa-info"></i> <span>About Title</span></a></li>
              <li class="{{ Request::is('mojho/service-title-edit') ? 'active' : '' }}"><a href="{!! route('service-title-edit') !!}"><i class="fa fa-puzzle-piece"></i> <span>Service Title</span></a></li>

              <li class="{{ Request::is('mojho/showcase-title-edit') ? 'active' : '' }}"><a href="{!! route('showcase-title-edit') !!}"><i class="fa fa-picture-o"></i> <span>Showcase Title</span></a></li>

              <li class="{{ Request::is('mojho/recent-title-edit') ? 'active' : '' }}"><a href="{!! route('recent-title-edit') !!}"><i class="fa fa-clock-o"></i> <span>Recent Work Title</span></a></li>

              <li class="{{ Request::is('mojho/client-title-edit') ? 'active' : '' }}"><a href="{!! route('client-title-edit') !!}"><i class="fa fa-male"></i> <span>Client Title</span></a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#"><i class="fa fa-sliders"></i> <span>Main Slider</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="{{ Request::is('mojho/slider-create') ? 'active' : '' }}">
                            <a href="{{ route('slider-create') }}"><i class="fa fa-plus"></i>Add Slide</a>
                        </li>
                        <li class="{{ Request::is('mojho/slider-all') ? 'active' : '' }}">
                            <a href="{{ route('slider-all') }}"><i class="fa fa-slideshare"></i>All Slide</a>
                        </li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#"><i class="fa fa-puzzle-piece"></i> <span>Services</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="{{ Request::is('mojho/service-create') ? 'active' : '' }}">
                            <a href="{{ route('service-create') }}"><i class="fa fa-plus"></i>Add Service</a>
                        </li>
                        <li class="{{ Request::is('mojho/service-all') ? 'active' : '' }}">
                            <a href="{{ route('service-all') }}"><i class="fa fa-database"></i>All Service</a>
                        </li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#"><i class="fa fa-picture-o"></i> <span>Showcases</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="{{ Request::is('mojho/showcase-create') ? 'active' : '' }}">
                            <a href="{{ route('showcase-create') }}"><i class="fa fa-plus"></i>Add Showcase</a>
                        </li>
                        <li class="{{ Request::is('mojho/service-all') ? 'active' : '' }}">
                            <a href="{{ route('showcase-all') }}"><i class="fa fa-clone"></i>All Showcase</a>
                        </li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#"><i class="fa fa-male"></i> <span>Clients</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="{{ Request::is('mojho/client-create') ? 'active' : '' }}">
                            <a href="{{ route('client-create') }}"><i class="fa fa-plus"></i>Add Client</a>
                        </li>
                        <li class="{{ Request::is('mojho/client-all') ? 'active' : '' }}">
                            <a href="{{ route('client-all') }}"><i class="fa fa-clone"></i>All Clients</a>
                        </li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#"><i class="fa fa-male"></i> <span>Staffs</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="{{ Request::is('mojho/staff-create') ? 'active' : '' }}">
                            <a href="{{ route('staff-create') }}"><i class="fa fa-plus"></i>Add Staff</a>
                        </li>
                        <li class="{{ Request::is('mojho/manage-staff') ? 'active' : '' }}"><a href="{!! route('manage-staff') !!}"><i class="fa fa-user-secret"></i> <span>Manage Staff</span></a></li>
                    </ul>
                </li>

                <li class="{{ Request::is('mojho/manage-subscribe') ? 'active' : '' }}"><a href="{!! route('manage-subscribe') !!}"><i class="fa fa-indent"></i> <span>Manage Subscribe</span></a></li>
               


                <li class="treeview">
                    <a href="#"><i class="fa fa-cogs"></i> <span>Basic Setting</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="{{ Request::is('mojho/basic-setting') ? 'active' : '' }}">
                            <a href="{!! route('basic-setting') !!}"><i class="fa fa-cog"></i> <span>Basic Setup</span></a>
                        </li>                        
                        <li class="{{ Request::is('mojho/google-analytic') ? 'active' : '' }}">
                            <a href="{{ route('google-analytic') }}"><i class="fa fa-external-link"></i>Google Analytic </a>
                        </li>
                        <li class="{{ Request::is('mojho/cron-job') ? 'active' : '' }}">
                            <a href="{{ route('cron-job') }}"><i class="fa fa-unlink"></i>Set Cron Job</a>
                        </li>
                    </ul>
                </li>

                <li class="treeview">
                    <a href="#"><i class="fa fa-desktop"></i> <span>Web Control</span>
                        <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                    </a>
                    <ul class="treeview-menu">
                        <li class="{{ Request::is('mojho/manage-logo') ? 'active' : '' }}">
                            <a href="{{ route('manage-logo') }}"><i class="fa fa-image"></i>Logo & Favicon</a>
                        </li>
                        <li class="{{ Request::is('mojho/manage-footer') ? 'active' : '' }}">
                            <a href="{{ route('manage-footer') }}"><i class="fa fa-sitemap"></i>Manage Footer</a>
                        </li>
                        
                        <li class="{{ Request::is('mojho/manage-social') ? 'active' : '' }}">
                            <a href="{{ route('manage-social') }}"><i class="fa fa-share-square"></i>Manage Social</a>
                        </li>
                    </ul>
                </li>
            </ul>
            <!-- /.sidebar-menu -->
        </section>
        <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                {{ $page_title }}
            </h1>
            <ol class="breadcrumb">
                <li><a href="{{ route('dashboard') }}"><i class="fa fa-dashboard"></i>Dashboard</a></li>
                <li class="active">{{ $page_title }}</li>
            </ol>
        </section>

        <!-- Main content -->
        <section class="content container-fluid">

            @if($errors->any())
                @foreach ($errors->all() as $error)
                    <div class="alert alert-danger alert-dismissable">
                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                        {!!  $error !!}
                    </div>
                @endforeach
            @endif

            @yield('content')

        </section>
        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->

    <!-- Main Footer -->
    <footer class="main-footer">
        <!-- To the right -->
        <div class="pull-right hidden-xs">
            <strong>Version :</strong> 1.0.1
        </div>
        <!-- Default to the left -->
        <strong>{!! $basic->copy_text !!} <img src="{{ asset('assets/images/copyright-logo.png') }}" alt="{{ $basic->title }}" style="width: 50px;  margin-left: 5px;"></strong>
    </footer>
</div>
<!-- ./wrapper -->

<script src="{{ asset('assets/admin/js/jquery.min.js') }}"></script>
<script src="{{ asset('assets/admin/js/bootstrap.min.js') }}"></script>
@yield('import_scripts')
<script src="{{ asset('assets/admin/js/main.min.js') }}"></script>
<script src="{{ asset('assets/admin/js/jquery.slimscroll.min.js') }}"></script>
<script src="{{ asset('assets/admin/js/toastr.js') }}"></script>
<script src="{{ asset('assets/admin/js/app.js') }}"></script>
<script>
    @if(Session::has('message'))
    var type = "{{ Session::get('type', 'info') }}";
    switch(type){
        case 'info':
            toastr.info("{{ Session::get('message') }}");
            break;
        case 'warning':
            toastr.warning("{{ Session::get('message') }}");
            break;
        case 'success':
            toastr.success("{{ Session::get('message') }}");
            break;
        case 'error':
            toastr.error("{{ Session::get('message') }}");
            break;
    }
    @endif
</script>
@yield('scripts')
</body>
</html>