<!DOCTYPE html>
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	@if($meta_status == 1 )
	<meta name="keywords" content="{{ $basic->meta_tag }}">
	<meta name="description" content="{{ $basic->about }}">
	<meta property="og:title" content="{{ $basic->title }}" />
	<meta property="og:url" content="{{ url('/') }}" />
	<meta property="og:image" content="{{ asset('assets/images/logo.png') }}" />
	@else
	@yield('meta')
	@endif
	<title>{{ $site_title }} | {{ $page_title }}</title>

    <!-- Mobile Specific Metas
    	================================================== -->
    	<meta name="viewport" content="width=device-width, initial-scale=1, , shrink-to-fit=no, maximum-scale=1">
    <!-- CSS
    	================================================== -->
    	<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/plugins.min.css') }}"/>       
    	<link rel="stylesheet" href="{{ asset('assets/admin/css/toastr.min.css') }}">
    	<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/preset.css') }}">
    	<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/style.css') }}">
    	<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/responsive.css') }}">
    	@yield('style')
    	<link rel="shortcut icon" href="{{ asset('assets/images/favicon.png') }}">
    </head>
    <body>
    	<div class="pre-loader"></div>

    	<div class="container-fluid upper-part" id="home">
    		<section class="py-4">
    			<div class="home">
    				<div class="regular">
    					<div class="container"> 

    						<!-- Header Data Start -->
    						@include('__partials.header')
    						<!-- Header Data End -->

    						<!-- Hero Content Start -->
    						<div class="container">

    							<!-- Slider Data Start -->
    							@include('__partials.slider')
    							<!-- Slider Data End -->

    						</div>
    						<!-- Hero Content End -->
    					</div>
    				</section>
    			</div>

    			<section class="py-4 mt-5" id="about">
    				<div class="about">
    					<div class="container">

    						<!-- About Data Start -->
    						@include('__partials.about')
    						<!-- About Data End -->

    					</div>
    				</div>
    			</section>

    			<section class="py-4 mt-5 pb-10" id="services">
    				<div class="services">
    					<div class="container">
    						<div class="row justify-content-center">
    							<div class="col-md-12 ">
    								<div class="row justify-content-center">
    									<div class="col-md-6">
    										<div class="heading-group wow bounce">                         
    											<div class="hexa"></div>
    											<h2 class="heading">{{$title->service_title_part_one}}<span class="d-block">{{$title->service_title_part_two}} </span></h2>
                                                <p>{{$title->service_description}}</p>
    										</div>
    									</div>
    								</div>                      
    							</div>
    						</div>
    						<div class="row justify-content-center">

    							<!-- Service Data Start -->
    							@include('__partials.service')
    							<!-- Service Data End -->

    						</div>
    					</div>
    				</div>
    			</section>

    			<!-- Video Data Start -->
    			@include('__partials.video')
    			<!-- Video Data End -->

    			<!-- Showcase Section Start -->
    			<section class="py-4 pb-10" id="showcases">
    				<div class="showcase">
    					<div class="container">
    						<div class="row justify-content-center">
    							<div class="col-md-12 ">
    								<div class="row justify-content-center">
    									<div class="col-md-6">
    										<div class="heading-group wow bounceInUp">                         
    											<div class="hexa"></div>
    											<h2 class="heading">{{$title->showcase_title}}</h2>
    											<p>{{$title->showcase_description_one}}<span class="d-block">
    												{{$title->showcase_description_two}}
    											</span></p>
    										</div>
    									</div>
    								</div>                      
    							</div>    							
    						</div>
    						<div class="row justify-content-center text-center">

    							<!-- Portfolio Data Start -->
    							@include('__partials.showcase')
    							<!-- Portfolio Data End -->

    						</div>
    					</div>
    				</div>
    			</section>
    			<!-- Showcase Section End -->

    			<!-- Recent Work Part Start -->
    			<section class="py-4">
    				<div class="recent-work">
    					<div class="container">
    						<div class="row justify-content-center">
    							<div class="col-md-12">
    								<div class="row justify-content-center">
    									<div class="col-md-6">
    										<div class="heading-group wow zoomIn">                         
    											<div class="hexa"></div>
    											<h2 class="heading">{{$title->recent_title}}</h2>
    											<p>{{$title->recent_description_one}}<span class="d-block">
    												{{$title->recent_description_two}}
    											</span></p>
    										</div>
    									</div>
    								</div>                      
    							</div>
    							<!-- Portfolio Items Start--> 				

    						</div>
    						<div class="row justify-content-center text-center">

    							<!-- Recent Work Data Start -->
    							@include('__partials.recent-work')
    							<!-- Recent Work Data End -->

    						</div>
    					</div>
    				</div>
    			</section>
    			<!-- Recent Work Part End -->


    			<!-- Client Section Start -->
    			<section class="no-padding" id="clients">
    				<div class="clients">
    					<div class="container">
    						<div class="row justify-content-center">
    							<div class="col-md-6">
    								<div class="heading-group wow slideInRight">                         
    									<div class="hexa"></div>
    									<h2 class="heading">{{$title->client_title}}</h2>
    									<p>{{$title->client_description_one}}<span class="d-block">
    										{{$title->client_description_two}}
    									</span></p>
    								</div>
    							</div>
    						</div>
    					</div>
    					<div class="client-slider">
    						<div class="container">                          
    							<div class="row justify-content-center text-center">    		

    								<!-- Client Data Start -->
    								@include('__partials.client')
    								<!-- Client Data End -->

    							</div>
    						</div>
    					</div>              
    				</div>
    			</section>
    			<!-- Client Section End -->

    			<!-- Footer Data Start -->
    			@include('__partials.footer')
    			<!-- Footer Data End -->
    		</body>

    		</html>