@extends('layouts.staff')
@section('import_style')
<link href="{{asset('assets/admin/css/select2.min.css')}}" rel="stylesheet" type="text/css"/>
<link href="{{ asset('assets/admin/css/bootstrap-toggle.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/admin/css/bootstrap-fileinput.css') }}" rel="stylesheet">
@endsection
@section('style')
<style>
    .select2-selection,.select2-results{
        font-weight: bold !important;
    }
</style>
@endsection
@section('content')


<div class="row">
    <div class="col-md-12">

        <div class="box box-primary box-solid">
            <div class="box-header with-border">
                <h3 class="box-title"><i class="fa fa-info-circle"></i> {{ $page_title }}</h3>
                <!-- tools box -->
                <div class="pull-right box-tools">
                    <button type="button" class="btn btn-primary btn-sm" data-widget="collapse" data-toggle="tooltip" title="Collapse"><i class="fa fa-minus"></i></button>
                    <button type="button" class="btn btn-primary btn-sm" data-widget="remove" data-toggle="tooltip" title="Remove"><i class="fa fa-times"></i></button>
                </div>
                <!-- /. tools -->
            </div>
            <!-- /.box-header -->
            <div class="box-body pad">

                <div class="row">
                    <div class="col-md-12 col-sm-12">

                        {!! Form::open(['method'=>'post','role'=>'form','class'=>'form-horizontal','files'=>true]) !!}
                        <div class="form-body">

                            <div class="form-group">
                                <label class="col-md-12"><strong style="text-transform: uppercase;">Service Title</strong></label>
                                <div class="col-md-12">
                                    <div class="input-group">
                                        <input name="name" class="form-control bold" value="{{ old('name') }}" placeholder="Service Title" required/>
                                        <span class="input-group-addon"><strong><i class="fa fa-file-text-o"></i></strong></span>
                                    </div>
                                </div>
                            </div>



                            <div class="form-group">
                                <label class="col-md-12"><strong style="text-transform: uppercase;">Service Featured Image</strong></label>
                                <div class="col-md-12">
                                    <div class="input-group">
                                        <input type="file" name="image" required class="form-control" accept="image/*" >
                                        <span class="input-group-addon"><strong><i class="fa fa-file-photo-o"></i></strong></span>
                                    </div>
                                    <code>Image Type of PNG,JPG,JPEG - Resize (780X1000)px</code>
                                </div>
                            </div>


                            <div class="form-group">
                                <label class="col-md-12"><strong style="text-transform: uppercase;">Service Details </strong></label>
                                <div class="col-md-12">
                                    <textarea name="description" rows="5" class="form-control" required placeholder="Service Details">{{ old('description') }}</textarea>
                                </div>
                            </div>


                            <div class="form-group">
                                <label class="col-md-12"><strong style="text-transform: uppercase;">Read More Link</strong></label>
                                <div class="col-md-12">
                                    <div class="input-group">
                                        <input name="link" class="form-control bold" value="{{ old('link') }}" placeholder="Service Link" required/>
                                        <span class="input-group-addon"><strong><i class="fa fa-file-text-o"></i></strong></span>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-md-12">
                                    <button type="submit" class="btn btn-primary btn-block bold btn-lg uppercase"><i class="fa fa-send"></i> Add Service</button>
                                </div>
                            </div>
                        </div>
                        {!! Form::close() !!}
                    </div>
                </div><!-- row -->
            </div>
        </div>
    </div>
</div><!---ROW-->


@endsection
@section('import_scripts')
<script src="{{ asset('assets/admin/js/bootstrap-toggle.min.js') }}"></script>
<script src="{{ asset('assets/admin/js/bootstrap-fileinput.js') }}"></script>
@endsection


