@extends('layouts.dashboard')
@section('import_style')
<link href="{{asset('assets/admin/css/select2.min.css')}}" rel="stylesheet" type="text/css"/>
<link href="{{ asset('assets/admin/css/bootstrap-toggle.min.css') }}" rel="stylesheet">
<link href="{{ asset('assets/admin/css/bootstrap-fileinput.css') }}" rel="stylesheet">
@endsection
@section('style')
<style>
    .select2-selection,.select2-results{
        font-weight: bold !important;
    }
</style>
@endsection
@section('content')


<div class="row">
    <div class="col-md-12">

        <div class="box box-primary box-solid">
            <div class="box-header with-border">
                <h3 class="box-title"><i class="fa fa-info-circle"></i> {{ $page_title }}</h3>
                <!-- tools box -->
                <div class="pull-right box-tools">
                    <button type="button" class="btn btn-primary btn-sm" data-widget="collapse" data-toggle="tooltip" title="Collapse"><i class="fa fa-minus"></i></button>
                    <button type="button" class="btn btn-primary btn-sm" data-widget="remove" data-toggle="tooltip" title="Remove"><i class="fa fa-times"></i></button>
                </div>
                <!-- /. tools -->
            </div>
            <!-- /.box-header -->
            <div class="box-body pad">

                <div class="row">
                    <div class="col-md-12 col-sm-12">

                        {!! Form::model($title,['route'=>['showcase-title-edit'],'method'=>'put','role'=>'form','class'=>'form-horizontal','files'=>true]) !!}
                        <div class="form-body">
                            <div class="form-group">
                                <label class="col-md-12"><strong style="text-transform: uppercase;">Title</strong></label>
                                <div class="col-md-12">
                                    <div class="input-group">
                                        <input name="showcase_title" class="form-control bold" value="{{ $title->showcase_title }}" placeholder="Showcase Title" required/>
                                        <span class="input-group-addon"><strong><i class="fa fa-file-text-o"></i></strong></span>
                                    </div>
                                </div>
                            </div>                          

                            <div class="form-group">
                                <label class="col-md-12"><strong style="text-transform: uppercase;">Description Part One </strong></label>
                                <div class="col-md-12">
                                    <textarea name="showcase_description_one" rows="5" class="form-control" placeholder="Description Part One">{{ $title->showcase_description_two }}</textarea>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12"><strong style="text-transform: uppercase;">Description Part Two </strong></label>
                                <div class="col-md-12">
                                    <textarea name="showcase_description_two" rows="5" class="form-control" placeholder="Description Part Two">{{ $title->showcase_description_two }}</textarea>
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="col-md-12">
                                    <button type="submit" class="btn btn-primary btn-block bold btn-lg uppercase"><i class="fa fa-send"></i> Update Showcase</button>
                                </div>
                            </div>
                        </div>
                        {!! Form::close() !!}
                    </div>
                </div><!-- row -->
            </div>
        </div>
    </div>
</div><!---ROW-->


@endsection
@section('import_scripts')
<script src="{{ asset('assets/admin/js/bootstrap-toggle.min.js') }}"></script>
<script src="{{ asset('assets/admin/js/bootstrap-fileinput.js') }}"></script>
@endsection
@section('scripts')

<script>
    function preview_images()
    {
        document.getElementById("image_preview").innerHTML = "";
        var total_file=document.getElementById("images").files.length;
        for(var i=0;i<total_file;i++)
        {
            $('#image_preview').append("<div class='col-md-3'><img class='img-responsive' src='"+URL.createObjectURL(event.target.files[i])+"'></div>");
        }
    }
</script>

@endsection

