<!DOCTYPE html>
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<?php if($meta_status == 1 ): ?>
	<meta name="keywords" content="<?php echo e($basic->meta_tag); ?>">
	<meta name="description" content="<?php echo e($basic->about); ?>">
	<meta property="og:title" content="<?php echo e($basic->title); ?>" />
	<meta property="og:url" content="<?php echo e(url('/')); ?>" />
	<meta property="og:image" content="<?php echo e(asset('assets/images/logo.png')); ?>" />
	<?php else: ?>
	<?php echo $__env->yieldContent('meta'); ?>
	<?php endif; ?>
	<title><?php echo e($site_title); ?> | <?php echo e($page_title); ?></title>

    <!-- Mobile Specific Metas
    	================================================== -->
    	<meta name="viewport" content="width=device-width, initial-scale=1, , shrink-to-fit=no, maximum-scale=1">
    <!-- CSS
    	================================================== -->
    	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/plugins.min.css')); ?>"/>       
    	<link rel="stylesheet" href="<?php echo e(asset('assets/admin/css/toastr.min.css')); ?>">
    	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/preset.css')); ?>">
    	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/style.css')); ?>">
    	<link rel="stylesheet" type="text/css" href="<?php echo e(asset('assets/css/responsive.css')); ?>">
    	<?php echo $__env->yieldContent('style'); ?>
    	<link rel="shortcut icon" href="<?php echo e(asset('assets/images/favicon.png')); ?>">
    </head>
    <body>
    	<div class="pre-loader"></div>

    	<div class="container-fluid upper-part" id="home">
    		<section class="py-4">
    			<div class="home">
    				<div class="regular">
    					<div class="container"> 

    						<!-- Header Data Start -->
    						<?php echo $__env->make('__partials.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    						<!-- Header Data End -->

    						<!-- Hero Content Start -->
    						<div class="container">

    							<!-- Slider Data Start -->
    							<?php echo $__env->make('__partials.slider', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    							<!-- Slider Data End -->

    						</div>
    						<!-- Hero Content End -->
    					</div>
    				</section>
    			</div>

    			<section class="py-4 mt-5" id="about">
    				<div class="about">
    					<div class="container">

    						<!-- About Data Start -->
    						<?php echo $__env->make('__partials.about', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    						<!-- About Data End -->

    					</div>
    				</div>
    			</section>

    			<section class="py-4 mt-5 pb-10" id="services">
    				<div class="services">
    					<div class="container">
    						<div class="row justify-content-center">
    							<div class="col-md-12 ">
    								<div class="row justify-content-center">
    									<div class="col-md-6">
    										<div class="heading-group wow bounce">                         
    											<div class="hexa"></div>
    											<h2 class="heading"><?php echo e($title->service_title_part_one); ?><span class="d-block"><?php echo e($title->service_title_part_two); ?> </span></h2>
                                                <p><?php echo e($title->service_description); ?></p>
    										</div>
    									</div>
    								</div>                      
    							</div>
    						</div>
    						<div class="row justify-content-center">

    							<!-- Service Data Start -->
    							<?php echo $__env->make('__partials.service', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    							<!-- Service Data End -->

    						</div>
    					</div>
    				</div>
    			</section>

    			<!-- Video Data Start -->
    			<?php echo $__env->make('__partials.video', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    			<!-- Video Data End -->

    			<!-- Showcase Section Start -->
    			<section class="py-4 pb-10" id="showcases">
    				<div class="showcase">
    					<div class="container">
    						<div class="row justify-content-center">
    							<div class="col-md-12 ">
    								<div class="row justify-content-center">
    									<div class="col-md-6">
    										<div class="heading-group wow bounceInUp">                         
    											<div class="hexa"></div>
    											<h2 class="heading"><?php echo e($title->showcase_title); ?></h2>
    											<p><?php echo e($title->showcase_description_one); ?><span class="d-block">
    												<?php echo e($title->showcase_description_two); ?>

    											</span></p>
    										</div>
    									</div>
    								</div>                      
    							</div>    							
    						</div>
    						<div class="row justify-content-center text-center">

    							<!-- Portfolio Data Start -->
    							<?php echo $__env->make('__partials.showcase', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    							<!-- Portfolio Data End -->

    						</div>
    					</div>
    				</div>
    			</section>
    			<!-- Showcase Section End -->

    			<!-- Recent Work Part Start -->
    			<section class="py-4">
    				<div class="recent-work">
    					<div class="container">
    						<div class="row justify-content-center">
    							<div class="col-md-12">
    								<div class="row justify-content-center">
    									<div class="col-md-6">
    										<div class="heading-group wow zoomIn">                         
    											<div class="hexa"></div>
    											<h2 class="heading"><?php echo e($title->recent_title); ?></h2>
    											<p><?php echo e($title->recent_description_one); ?><span class="d-block">
    												<?php echo e($title->recent_description_two); ?>

    											</span></p>
    										</div>
    									</div>
    								</div>                      
    							</div>
    							<!-- Portfolio Items Start--> 				

    						</div>
    						<div class="row justify-content-center text-center">

    							<!-- Recent Work Data Start -->
    							<?php echo $__env->make('__partials.recent-work', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    							<!-- Recent Work Data End -->

    						</div>
    					</div>
    				</div>
    			</section>
    			<!-- Recent Work Part End -->


    			<!-- Client Section Start -->
    			<section class="no-padding" id="clients">
    				<div class="clients">
    					<div class="container">
    						<div class="row justify-content-center">
    							<div class="col-md-6">
    								<div class="heading-group wow slideInRight">                         
    									<div class="hexa"></div>
    									<h2 class="heading"><?php echo e($title->client_title); ?></h2>
    									<p><?php echo e($title->client_description_one); ?><span class="d-block">
    										<?php echo e($title->client_description_two); ?>

    									</span></p>
    								</div>
    							</div>
    						</div>
    					</div>
    					<div class="client-slider">
    						<div class="container">                          
    							<div class="row justify-content-center text-center">    		

    								<!-- Client Data Start -->
    								<?php echo $__env->make('__partials.client', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    								<!-- Client Data End -->

    							</div>
    						</div>
    					</div>              
    				</div>
    			</section>
    			<!-- Client Section End -->

    			<!-- Footer Data Start -->
    			<?php echo $__env->make('__partials.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    			<!-- Footer Data End -->
    		</body>

    		</html><?php /**PATH F:\Wamp\www\variations\core\resources\views/layouts/default.blade.php ENDPATH**/ ?>