<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title><?php echo e($site_title); ?> | <?php echo e($page_title); ?></title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" href="<?php echo e(asset('assets/admin/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/admin/css/font-awesome.min.css')); ?>">
    <?php echo $__env->yieldContent('import_style'); ?>
    <link rel="stylesheet" href="<?php echo e(asset('assets/admin/css/style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/admin/css/toastr.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('assets/admin/css/skin-blue.min.css')); ?>">
    <link rel="shortcut icon" href="<?php echo e(asset('assets/images/favicon.png')); ?>" />
    <!-- Google Font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
    <?php echo $__env->yieldContent('style'); ?>
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->


</head>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

    <!-- Main Header -->
   <header class="main-header">

        <!-- Logo -->
        <a href="<?php echo e(route('staff-dashboard')); ?>" class="logo">
           <!-- mini logo for sidebar mini 50x50 pixels -->
            <span class="logo-mini"><img src="<?php echo e(asset('assets/images/mini-logo.png')); ?>" alt="Logo" width="30px"></span>
            <!-- logo for regular state and mobile devices -->
            <span class="logo-lg"><img src="<?php echo e(asset('assets/images/admin-logo.png')); ?>" alt="Logo" width="110px" height="45px"></span>
        </a>

        <!-- Header Navbar -->
        <nav class="navbar navbar-static-top" role="navigation">
            <!-- Sidebar toggle button-->
            <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                <span class="sr-only">Toggle navigation</span>
            </a>
            <!-- Navbar Right Menu -->
            <div class="navbar-custom-menu">
                <ul class="nav navbar-nav">
                    <!-- User Account Menu -->
                    <li class="dropdown user user-menu">
                        <!-- Menu Toggle Button -->
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <img src="<?php echo e(asset('assets/images')); ?>/<?php echo e(Auth::user()->image); ?>" class="user-image" alt="User Image">
                            <span class="hidden-xs"><?php echo e(Auth::user()->name); ?></span>
                        </a>
                        <ul class="dropdown-menu">
                            <!-- The user image in the menu -->
                            <li class="user-header">
                                <img src="<?php echo e(asset('assets/images')); ?>/<?php echo e(Auth::user()->image); ?>" class="img-circle" alt="User Image">
                                <p>
                                    <?php echo e(Auth::user()->name); ?>

                                    <small>Member since <?php echo e(\Carbon\Carbon::parse(Auth::user()->created_at)->format('F, Y')); ?></small>
                                </p>
                            </li>
                            <!-- Menu Footer-->
                            <li class="user-footer">
                                <div class="pull-left">
                                    <a href="<?php echo e(route('staff-edit-profile')); ?>" class="btn btn-default btn-flat"><i class="fa fa-edit"></i> Profile</a>
                                </div>
                                <div class="pull-left" style="padding-left:4px">
                                    <a href="<?php echo e(route('staff-change-password')); ?>" class="btn btn-default btn-flat"><i class="fa fa-link"></i> Password</a>
                                </div>
                                <div class="pull-right">
                                    <a href="<?php echo e(route('staff.logout')); ?>" class="btn btn-default btn-flat"><i class="fa fa-sign-out"></i> Sign out</a>
                                </div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <!-- Left side column. contains the logo and sidebar -->
    <aside class="main-sidebar">

        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">

            <!-- Sidebar user panel (optional) -->
            <div class="user-panel">
                <div class="pull-left image">
                    <img src="<?php echo e(asset('assets/images')); ?>/<?php echo e(Auth::user()->image); ?>" class="img-circle" alt="User Image">
                </div>
                <div class="pull-left info">
                    <p><?php echo e(Auth::user()->name); ?></p>
                    <!-- Status -->
                    <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                </div>
            </div>

            <!-- Sidebar Menu -->
            <ul class="sidebar-menu" data-widget="tree">
                <!-- Optionally, you can add icons to the links -->
                <li class="<?php echo e(Request::is('staff-dashboard') ? 'active' : ''); ?>"><a href="<?php echo e(route('staff-dashboard')); ?>"><i class="fa fa-dashboard"></i> <span>Dashboard</span></a></li>

              <li class="<?php echo e(Request::is('mojho/about-edit') ? 'active' : ''); ?>"><a href="<?php echo route('staff-about-edit'); ?>"><i class="fa fa-info"></i> <span>About Section</span></a></li>
              <li class="<?php echo e(Request::is('mojho/video-edit') ? 'active' : ''); ?>"><a href="<?php echo route('staff-video-edit'); ?>"><i class="fa fa-video-camera"></i> <span>Video Section</span></a></li>
               <li class="<?php echo e(Request::is('staff/manage-subscribe') ? 'active' : ''); ?>"><a href="<?php echo route('staff-manage-subscribe'); ?>"><i class="fa fa-indent"></i> <span>Manage Subscribe</span></a></li>
                
                <li class="treeview">
                    <a href="#"><i class="fa fa-sliders"></i> <span>Main Slider</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="<?php echo e(Request::is('mojho/slider-create') ? 'active' : ''); ?>">
                            <a href="<?php echo e(route('staff-slider-create')); ?>"><i class="fa fa-plus"></i>Add Slide</a>
                        </li>
                        <li class="<?php echo e(Request::is('mojho/slider-all') ? 'active' : ''); ?>">
                            <a href="<?php echo e(route('staff-slider-all')); ?>"><i class="fa fa-slideshare"></i>All Slide</a>
                        </li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#"><i class="fa fa-puzzle-piece"></i> <span>Services</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="<?php echo e(Request::is('mojho/service-create') ? 'active' : ''); ?>">
                            <a href="<?php echo e(route('staff-service-create')); ?>"><i class="fa fa-plus"></i>Add Service</a>
                        </li>
                        <li class="<?php echo e(Request::is('mojho/service-all') ? 'active' : ''); ?>">
                            <a href="<?php echo e(route('staff-service-all')); ?>"><i class="fa fa-database"></i>All Service</a>
                        </li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#"><i class="fa fa-picture-o"></i> <span>Showcases</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="<?php echo e(Request::is('mojho/showcase-create') ? 'active' : ''); ?>">
                            <a href="<?php echo e(route('staff-showcase-create')); ?>"><i class="fa fa-plus"></i>Add Showcase</a>
                        </li>
                        <li class="<?php echo e(Request::is('mojho/service-all') ? 'active' : ''); ?>">
                            <a href="<?php echo e(route('staff-showcase-all')); ?>"><i class="fa fa-clone"></i>All Showcase</a>
                        </li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#"><i class="fa fa-male"></i> <span>Clients</span><span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span></a>
                    <ul class="treeview-menu">
                        <li class="<?php echo e(Request::is('mojho/client-create') ? 'active' : ''); ?>">
                            <a href="<?php echo e(route('staff-client-create')); ?>"><i class="fa fa-plus"></i>Add Client</a>
                        </li>
                        <li class="<?php echo e(Request::is('mojho/client-all') ? 'active' : ''); ?>">
                            <a href="<?php echo e(route('staff-client-all')); ?>"><i class="fa fa-clone"></i>All Clients</a>
                        </li>
                    </ul>
                </li>
            
               
                
            </ul>
            <!-- /.sidebar-menu -->
        </section>
        <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                <?php echo e($page_title); ?>

            </h1>
            <ol class="breadcrumb">
                <li><a href="<?php echo e(route('dashboard')); ?>"><i class="fa fa-dashboard"></i>Dashboard</a></li>
                <li class="active"><?php echo e($page_title); ?></li>
            </ol>
        </section>

        <!-- Main content -->
        <section class="content container-fluid">

            <?php if($errors->any()): ?>
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="alert alert-danger alert-dismissable">
                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                        <?php echo $error; ?>

                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>

            <?php echo $__env->yieldContent('content'); ?>

        </section>
        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->

    <!-- Main Footer -->
    <footer class="main-footer">
        <!-- To the right -->
        <div class="pull-right hidden-xs">
            <strong>Version :</strong> 1.0.1
        </div>
        <!-- Default to the left -->
        <strong><?php echo $basic->copy_text; ?> <img src="<?php echo e(asset('assets/images/copyright-logo.png')); ?>" alt="<?php echo e($basic->title); ?>" style="width: 50px;  margin-left: 5px;"></strong>
    </footer>
</div>
<!-- ./wrapper -->

<script src="<?php echo e(asset('assets/admin/js/jquery.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/admin/js/bootstrap.min.js')); ?>"></script>
<?php echo $__env->yieldContent('import_scripts'); ?>
<script src="<?php echo e(asset('assets/admin/js/main.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/admin/js/jquery.slimscroll.min.js')); ?>"></script>
<script src="<?php echo e(asset('assets/admin/js/toastr.js')); ?>"></script>
<script src="<?php echo e(asset('assets/admin/js/app.js')); ?>"></script>
<script>
    <?php if(Session::has('message')): ?>
    var type = "<?php echo e(Session::get('type', 'info')); ?>";
    switch(type){
        case 'info':
            toastr.info("<?php echo e(Session::get('message')); ?>");
            break;
        case 'warning':
            toastr.warning("<?php echo e(Session::get('message')); ?>");
            break;
        case 'success':
            toastr.success("<?php echo e(Session::get('message')); ?>");
            break;
        case 'error':
            toastr.error("<?php echo e(Session::get('message')); ?>");
            break;
    }
    <?php endif; ?>
</script>
<?php echo $__env->yieldContent('scripts'); ?>
</body>
</html><?php /**PATH /home/xtndtaqe/public_html/core/resources/views/layouts/staff.blade.php ENDPATH**/ ?>